Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450968 - Bdbstore libs are installed in the wrong directory on x86_64
Summary: Bdbstore libs are installed in the wrong directory on x86_64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp
Version: beta
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: messaging-bugs
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 22:27 UTC by Ted Ross
Modified: 2009-05-07 20:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-02 16:06:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ted Ross 2008-06-11 22:27:37 UTC
The bdbstore libraries are installed in /usr/lib/qpidd on 64-bit systems.  The
qpidd broker is looking for them in /usr/lib64/qpidd.

Persistence is therefore unavailable on 64-bit architectures.

Comment 1 Justin Ross 2008-06-12 03:17:51 UTC
Fixed in brew at 2148-2.

Comment 2 Mike Bonnet 2008-06-20 03:53:38 UTC
qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, qpidd-0.2.667603-1.el5, and rhm-0.2.2153-1.el5 have been pushed to the staging repo for testing


Note You need to log in before you can comment on or make changes to this bug.